Plugin WebMedia 10

  • Quote

    Originally posted by dreamboxco
    have you install it?


    Yes i have install it with DCC=>tools...and restart enigma..but not found it

    Dreambox 920 UHD
    Dreambox OS Version: 4.3.2r10-2020-03-31
    Image Version: Experimental 2020-04-03

  • Quote

    Originally posted by officiallyme
    nein, ich habe angenommen es sei bereits in der version im ersten post eingebaut, denn es gibt kein update für die 1.6er version.
    nur für die 2.0er.


    deshalb hatte ich gefragt, ob das vergessen wurde.


    Sorry. WDR (update), NDR, ArteDe not done for OE 1.6. I will do it soon !


    Regards.


    Sorry. WDR (update), NDR, ArteDe nicht für OE 1.6 getan. Ich werde es bald tun !


    Grüße.

  • Sorry, aber mal für "idioten" bitte...


    Habe eine 7020HD, enigma2-plugin-extensions-webmedia_10.0_r0_oe2.0_all.ipk runtergeladen auf USB Stick, an der Dream ran, Frage ob Installation mit Ja bestätigt, installiert, danach Neustart und was bitte kommt dann oder sollte zu sehen sein?


    Wie funzt das ganze nun?? Wie rufe ich Webmedia auf an der Box?


    MfG

  • mich würde auch interessieren warum man das, an sich gute plugin, so verkompliziert hat und im plugin selbst nochmal installieren muss.


    eine version wie es die 9.3 version war, wäre meiner meinung nach, sicherlich sinnvoller

    mfg


    :499:
    pscem8mp




    Keiner ist so verrückt, dass er nicht einen noch Verrückteren findet der ihn versteht
    Friedrich Nietsche

    Edited once, last by pscem8mp ().

  • Quote

    Original von pscem8mp
    mich würde auch interessieren warum man das, an sich gute plugin, so verkompliziert hat und im plugin selbst nochmal installieren muss.


    eine version wie es die 9.3 version war, wäre meiner meinung nach, sicherlich sinnvoller


    Anleitung? Ich habe echt keinen Plan und finde mich nicht zurecht...

  • da fragst du am besten den ersteller PCD direkt

    mfg


    :499:
    pscem8mp




    Keiner ist so verrückt, dass er nicht einen noch Verrückteren findet der ihn versteht
    Friedrich Nietsche

  • Ihr installiert euch unter PlugIns die Mediatheken, die ihr sehen wollt und unter Software die entsprechenden "Zusatzprogramme". Da steht immer drüber was ihr für welche Mediathek braucht

    Viele Grüße vom verrückten Hund


    Sat-Receiver: DM800HD PVR (Merlin3 OE2.0 + Rambo + Gemini 3.2)
    TV: LG 42LW4500
    StreamingClient: PopcornHour A-200


  • Sie finden WebMedia in Menu -> Plugins.


    Weiter:


    Grüne Taste -> Install Youtube, etc RTLNow und die Software librtmp usw.


    Es ist einfach, wenn man es einmal tun.


    Grüße


    You find WebMedia in Menu -> Plugins.


    Next :


    Green button -> Install Youtube, RTLNow etc and the software librtmp etc.


    It is simple when you do it once.


    Regards.

  • Mache ich was falsch? Habe alles so gemacht, aber finde nichts...


    WebMedia sollte unter Plugins zu finden sein? Daran hapert es schon...


    Siehe Bilder im Anhang

  • Quote

    Originally posted by momo28
    Mache ich was falsch? Habe alles so gemacht, aber finde nichts...


    WebMedia sollte unter Plugins zu finden sein? Daran hapert es schon...


    Siehe Bilder im Anhang


    Please ftp the attached file to folder :


    /usr/lib/enigma2/python/Plugins/Extensions/Webmedia


    Then - Restart enigma2


    Bitte ftp die angehängte Datei in den Ordner:


    / usr/lib/enigma2/python/Plugins/Extensions/Webmedia


    Dann - Neustart enigma2


    Grüße

    Edited once, last by pcd ().

  • Quote

    Originally posted by momo28
    Danke, nur anscheinend hat es noch mehr fehlende Teile... (Anhang)


    Is your image OE 2.0 or OE 1.6 ?


    What image are you using ?


    Ist Ihr Image - OE 2.0 oder OE 1.6?


    Welches Image verwenden Sie?

  • Hi,
    sicher das Du die OE2 Version installiert hast? Die Fehlermeldung ist nämlich typisch für compilierte OE 1.6 Versionen unter OE2.


    ciao

    ---
    7020, Combo, Solo2, Ultimo

  • Doch eine unstable Newnigma Version welche OE 2.0 sein sollte, aber ich werde einfach mal die 1.6 er testen, vielleicht läuft hier was verkehrt...


    MfG

  • Sorry, sollte OE 2.0 sein, aber bei meinem letzten wiederherstellen habe ich nicht die unstable, sondern die stable version installiert.


    1.6 läuft also alles OK, DANKE

  • und mal ganz nebenbei, im wiki steht wie man screenshots macht ;)